<project name="CPFG" default="compile">

  <description>
    Ant build file for the CPFG plugin of GroIMP
  </description>

  <import file="../Build/buildproject.xml"/>

  <target name="-projects">
    <antcall target="-addproject">
      <param name="proj" value="Grammar"/>
    </antcall>
    <antcall target="-addproject">
      <param name="proj" value="IMP-3D"/>
    </antcall>
  </target>

  <target name="src">
    <antlr2 dir="src/de/grogra/ext/cpfg" target="Surface.g"/>
    <antcall target="-src-vtl"/>
    <antcall target="-src-enhance"/>
  </target>

</project>
